@charset "utf-8";

@media screen and (max-width: 640px) {

#wrap {
	width: 100%;
	overflow: hidden;
}

	.drawer button {
	display: block;
}

#fixed_area {
	display: block;
	width: 100%;
	height: 60px;
	margin: 0;
	padding: 0;
	background-color: #0f69ba;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999;
}

.sp {
	display: inline-block !important;
}

.pc {
	display: none !important;
}

/*************************************************************

							構造

*************************************************************/

	.container {
		width: 100%;
		margin: 0 auto;
	}

	#main_contents {
		padding: 0 5px;
		padding-bottom: 20px;
	}

	#main {
		width: 100%;
		margin-right: 0;
		float: none;
	}

	#sidemenu {
		width: 100%;
		float: none;
		margin-top: 20px;
	}

	#header_box {
		padding-left: 0;
	}

	.box1-1 {
		width: 100%;
		margin-right: 0;
		float: none;
	}

	#header1-1 {
		width: 100%;
	}

	.box1-2 {
		width: 100%;
		margin-right: 0;
		float: none;
	}

	.box2-1 {
		width: auto;
		margin-right: 0;
		padding-top: 15px;
		float: none;
	}

	.box2-2 {
		width: auto;
		float: none;
	}

	.box2:after {
		content: "";
		display: block;
		clear: both;
	}

	.box3-1 {
		width: 100%;
		margin-right: 0;
		float: none;
	}

	.box3-2 {
		width: 100%;
		margin-right: 0;
		float: none;
	}

	.box3-2 img {
		display: block;
		margin: 0 auto;
		text-align: center;
	}

	.box_left {
		width: 100%;
		margin-right: 0;
		float: none;
	}

	.box_right {
		width: 100%;
		margin-left: 0;
		float: none;
	}

/*************************************************************

							ヘッダー

*************************************************************/

	#header {
		width: 100%;
		margin-top: 60px;
		padding: 5px;
	}

	#header_wrap {
		width: 100%;
		margin: 0 auto;
	}

	#logo {
		width: 100%;
		float: none;
	}

	#header_menu {
		width: 100%;
		padding-bottom: 10px;
		float: none;
		text-align: left;
	}

	.font-size {
		display: none;
	}

	p#tel a {
		text-align: center;
	}

	p#mail a {
		text-align: center;
	}

	#contact_btn {
		text-align: center;
	}

/*************************************************************

						グローバルナビゲーション

*************************************************************/

#nav ul {
	width: 100%;
	margin: 0 auto;
	padding-top: 60px;
}

#nav ul li {
	display: block;
	border-bottom: 0;
	width: 100%;
	float: none;
	text-align: center;
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #1180d3;
}

#nav ul li.active {
	border-bottom: 1px solid #1180d3 !important;
}

#nav ul li a {
	padding: 20px;
	font-size: 110%;
}

#nav ul li:last-child a {
	border-right: 0;
}

/*************************************************************

						メインコンテンツ

*************************************************************/

#slide {
	width: 100%;
	margin-bottom: 10px;
}

#slide2 {
	margin-top: 5px;
	margin-bottom: 35px;
}

#slide2 .slick-initialized .slick-slide {
    padding: 0 5px !important;
}

/*************************************************************

						お知らせ

*************************************************************/

#news_area dl dt {
	display: block;
	width: 100%;
	margin-right: 0;
	font-size: 90%;
	font-weight: bold;
}

#news_area dl dd {
	display: block;
	width: 100%;
	font-size: 90%;
	font-weight: bold;
}

.newsdetail {
	padding:0 5px 0 0;
}

.newsdetail .comment{
	float:none;
	width: 100%;
}
.newsdetail .images{
	text-align:center;
	float:none;
	width: 100%;
}

/*************************************************************

					お問い合わせフォーム

*************************************************************/

#inquiry_area table {
	width:100%;
}

#inquiry_area table th,
#inquiry_area table td {
	width: 100%;
}

#inquiry_area div.btn button {
	width:45% !important;
	margin:5px;
}


/*************************************************************

						サイドメニュー

*************************************************************/

#sidemenu ul {
	width: 100%;
	margin-top: 0;
}

#sidemenu ul li {
	width: 100%;
	margin-bottom: 20px;
	text-align: center;
}

.adress {
	width: 100%;
	margin-top: 30px;
}

.adress img {
	display: block;
	margin: 0 auto;
	text-align: center;
}

.adress h2 {
	margin: 10px 0;
}

.adress dl {
	width: 100%;
	padding: 5px 0;
	border-bottom: 1px dashed #999999;
}

.adress dl dt {
	width: 100%;
	display: block;
	font-size: 95%;
}

.adress dl dd {
	width: 100%;
	display: block;
	font-size: 95%;
}


#maps p.map_link a {
	font-size: 110%;
}

.next_menu_left img {
	//margin-top: 10px;
}

.next_menu_right ul li {
	background-position: 58% center;
}

.next_menu_right ul li a {
	text-align: left;
}

/*************************************************************

						フッター

*************************************************************/

#footer {
	width: 100%;
	margin-top: 0;
	padding: 20px;
}

#footer_bottom {
	padding: 15px;
}

#footer ul {
	display: none;
}

.description p span {
	padding-left: 0;
}

p.footer_logo {
	padding-bottom: 20px;
}


/*************************************************************

							施設紹介

*************************************************************/


.facility_box {
	position: relative;
	width: 48%;
	margin-right: 2%;
	margin-bottom: 1em !important;
	padding: 10px 15px 30px 15px;
	border: 2px solid #bfbfbf;
	border-radius: 0;
}

.tab li {
	width: 23%;
}

table.next th {
    padding: 10px 0;
    font-size: 95%;
    font-weight: normal;
}

table.next td {
	padding: 10px 0;
    font-size: 95%;
    font-weight: normal;
}

/*************************************************************

						ご利用案内

*************************************************************/

.scroll{
overflow: auto;　　　　/*tableをスクロールさせる*/
white-space: nowrap;　　/*tableのセル内にある文字の折り返しを禁止*/
}
.scroll::-webkit-scrollbar{　　/*tableにスクロールバーを追加*/
 height: 5px;
}
.scroll::-webkit-scrollbar-track{　　/*tableにスクロールバーを追加*/
 background: #F1F1F1;
}
.scroll::-webkit-scrollbar-thumb {　　/*tableにスクロールバーを追加*/
 background: #BCBCBC;
}

ul.pdf_link li {
    margin-bottom: 5px;
    width: 100%;
    float: none;
}


/*************************************************************

						ご利用案内

*************************************************************/
.use_area {
		margin-left: 0;
	}

	p.out_link {
		padding-left: 0;
		padding-top: 10px;
	}

	.use_area ul {
		width: 100%;
		margin-bottom: 1em;
		padding-top: 10px;
		padding-left: 0;
	}

	.use_area ul li {
		font-size: 95%;
	}

/*************************************************************

						交通アクセス

*************************************************************/

#access_box {
	margin-bottom: 20px;
}

dl.access dt {
    width: 100%;
    float: none;
}

dl.access dd {
    width: 100%;
    float: none;
}


}/* SP */